kimler cevrımıcı hatası kurmada
#1
Merhabalar  Eklentı  Kurunca   Sunucu  Ustunde   Php  7 Sürümlerde   Bu  Hata  Verıyor   Dusuk  Surumde Yapıyor 5.6  Surumde  Ama  Yakında  Şubat  Sonunda 5.6 Hosting  Paneli  Firmalari  Tarafından  Desteği  Kalkıcak  7  php Surumlerı  Kullanıyorum     Neden  Resımdekı  Hata  Verır.[Resim: 6KJTbM.png]
#2
(04-01-2019, 23:16)editoor demiş ki: Merhabalar  Eklentı  Kurunca   Sunucu  Ustunde   Php  7 Sürümlerde   Bu  Hata  Verıyor   Dusuk  Surumde Yapıyor 5.6  Surumde  Ama  Yakında  Şubat  Sonunda 5.6 Hosting  Paneli  Firmalari  Tarafından  Desteği  Kalkıcak  7  php Surumlerı  Kullanıyorum     Neden  Resımdekı  Hata  Verır.[Resim: 6KJTbM.png]

eklentiler 5 sürümüne uygun yapılmıştır eklenti sahiplerinin kodlaması ile alakalıdır biz sadece Türkçe çevirisini yapıyoruz. Bizden kaynaklı bir hata değildir.
#3
Son Surum mybb denedım 1.8.15 denedım hepsı aynı mybb kendısıne bakayım orjınalıne
#4
(05-01-2019, 00:54)editoor demiş ki: Son Surum   mybb  denedım 1.8.15  denedım   hepsı aynı   mybb  kendısıne bakayım orjınalıne

eklentilerin hepsi php 5 versiyonunda stabil çalıışıyor bazıları 7 versiyonunda da çalışıyor bu offical sitede güncellenmemesinden kaynaklıdır. Sistem TR çevirisi ile bir alaka yoktur.


Benzer Konular...
Konu: Yazar Cevaplar: Gösterim: Son Mesaj
  kimler çevrimiçi eklentisi hata editoor 14 195 18-03-2019, 02:24
Son Mesaj: editoor
  [1.6.x => 1.8.x] mybb forum sitem 500 server hatası codefendisi 5 437 04-03-2019, 02:40
Son Mesaj: **SaBRoZa**
Question Mybb Sağ ve Sola Reklam Ekleme Hatası sokrat12 2 196 21-01-2019, 21:05
Son Mesaj: **SaBRoZa**
  MYSQL functions hatası croen 1 246 29-08-2018, 19:20
Son Mesaj: **SaBRoZa**

Foruma Git:


Bu konuyu görüntüleyen kullanıcı(lar): 1 Ziyaretçi